
/*BEGIN w_1625746120231*/
#builder-sections [idd='w_1625746120231'] {background-color:var(--cor6) !important; }
/*END w_1625746120231*/

/*BEGIN text_1625746118661*/
#builder-sections #text_1625746118661 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1625746118661 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1625746118661 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1625746118661 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1625746118661 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1625746118661 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}

/*END text_1625746118661*/
